WordPress, nuova vulnerabilità XSS

I ricercatori di Zscaler hanno scoperto l’esistenza di una nuova vulnerabilità Cross-Site Scripting (XSS) nel codice di WordPress, un baco […]